@import url("/wp-content/themes/estet/assets/css/global/style-common.css");
@import url("/wp-content/themes/estet/assets/css/global/style-header.css");
@import url("/wp-content/themes/estet/assets/css/global/style-footer.css");
@import url("/wp-content/themes/estet/assets/css/home/style-common.css");
@import url("/wp-content/themes/estet/assets/css/home/style-767.css");
@import url("/wp-content/themes/estet/assets/css/home/style-1023.css");
@import url("/wp-content/themes/estet/assets/css/home/style-1279.css");
@import url("/wp-content/themes/estet/assets/css/home/style-1439.css");

@import url("/wp-content/themes/estet/assets/css/style-1439.css");

@media (max-width: 1050px) {
  .main__section {
    margin-top: 250px;
  }
}

@media (max-width: 850px) {
  .main__section {
    margin-top: 170px;
  }
}

@media (max-width: 768px) {
  .main__section {
    margin-top: 30px;
  }
}
